هم رسان: جاوا باز هم دچار مشکلات امنیتی شده است. البته این مسئله عجیب نیست و پلتفرم‌های دیگر هم کمابیش به این دست از مشکلات گرفتار هستند.
به گزارش هم رسان، در حال حاضر اوراکل، یک حفره امنیتی جدید را مورد تأیید قرار داده که به حدی خطرناک است که این شرکت یک وصله یا اصلاحیه اضطراری برای آن منتشر نمود. شناسه این آسیب‌پذیری CVE-2016-0603 است. برای اینکه یک کاربر از این نقص امنیتی آسیب ببیند، باید به یک وب‌سایت مخرب و آلوده وارد شود و نسخه‌های 6، 7 و 8 جاوا را دانلود نماید. به‌این‌ترتیب این حمله، کل سیستم کاربر را درگیر می‌کند.

band_aid_648
این حمله در حین فرآیند نصب صورت می‌گیرد و برای رفع این آسیب‌پذیری کاربران نیاز به ارتقاء جاوای فعلی خود ندارند. کاربران جاوا که از نسخه‌های قدیمی و قبل از 6u113، 7u97 یا 8u73 استفاده می‌کنند، بهتر است که از شر این دانلودهای قدیمی خلاص شوند و آن‌ها را با 6u113، 7u97 یا 8u73 و نسخه‌های بعد از آن جایگزین نمایند. جدیدترین اصلاحیه اوراکل از سری طولانی وصله‌های اخیر این شرکت است. اوراکل، به‌تازگی 248 وصله را منتشر ساخته است.
منبع : Betanews